[API]
SetWindowLongA
SetWindowLongW

[CODE]
Public Function SetWindowLong(ByVal hwnd As Long, ByVal nIndex As Long, ByVal dwNewLong As Long) As Long
  If IsUnicode Then
    SetWindowLong = SetWindowLongW(hwnd, nIndex, dwNewLong)
    Else
    SetWindowLong = SetWindowLongA(hwnd, nIndex, dwNewLong)
    End If
  End Function